# RULES


windowrulev2=float,title:iwgtk
windowrulev2=center,title:iwgtk
windowrulev2=size 45% 60%,title:iwgtk


windowrulev2=float, title:pulsemixer
windowrulev2=center, title:pulsemixer
windowrulev2=size 45% 60%, title:pulsemixer


windowrulev2=float,title:Torrent Options
windowrulev2=center,title:Torrent Options
windowrulev2=size 45% 60%,title:Torrent Options


windowrulev2=float,title:Picture-in-Picture
windowrulev2=center,title:Picture-in-Picture
windowrulev2=size 60% 60%,title:Picture-in-Picture

windowrulev2=float,title:connterm
windowrulev2=center,title:connterm
windowrulev2=size 45% 60%,title:connterm


windowrulev2=float,title:blueterm
windowrulev2=center,title:blueterm
windowrulev2=size 45% 60%,title:blueterm


windowrulev2=float,title:btoppy
windowrulev2=center,title:btoppy
windowrulev2=size 75% 65%,title:btoppy

windowrulev2=float,class:steam
windowrulev2=center,class:steam
windowrulev2=size 95% 90%,class:steam

windowrulev2=float,title:pavucontrol
windowrulev2=center,title:pavucontrol
windowrulev2=size 30% 60%,title:pavucontrol

windowrulev2=workspace special silent,title:scratchpad




windowrule = float, file_progress
windowrule = float, confirm
windowrule = float, dialog
windowrule = float, download
windowrule = float, notification
windowrule = float, error
windowrule = float, splash
windowrule = float, confirmreset
windowrule = float, title:Open File
windowrule = float, title:branchdialog
windowrule = float, Lxappearance
windowrule = float, Rofi
windowrule = float, pavucontrol
windowrule = animation none,Rofi

layerrule = blur, fuzzel
layerrule = blur, waybar
layerrule = blur, avizo
